object TimePeriod "24x7" {
    import "legacy-timeperiod"

    display_name = "24x7"
    ranges = {
        "monday"    = "00:00-24:00"
        "tuesday"   = "00:00-24:00"
        "wednesday" = "00:00-24:00"
        "thursday"  = "00:00-24:00"
        "friday"    = "00:00-24:00"
        "saturday"  = "00:00-24:00"
        "sunday"    = "00:00-24:00"
    }
}

object TimePeriod "weekdays_9to6" {
    import "legacy-timeperiod"

    display_name = "9to6 (UTC)"
    ranges = {
        "monday"    = "09:00-18:00"
        "tuesday"   = "09:00-18:00"
        "wednesday" = "09:00-18:00"
        "thursday"  = "09:00-18:00"
        "friday"    = "09:00-18:00"
    }
}

object TimePeriod "never" {
    import "legacy-timeperiod"

    display_name = "never"
    ranges = {
    }
}
